
 .navigation {
    height: 50px;
    /* background: linear-gradient(45deg, #4199fe, #74b4fe); */
    background: rgb(255 192 203);
    position: fixed;
    width: 100%;
    z-index: 10;
}
.brand {
    position: absolute;
    padding-left: 10px;
   float: left;
   margin-left: -90px;
   height: 50px;
   width: 75px;
}

.brand img {
   width: 100%;
}
  
.brand a, .brand a:visited {
    color: #ffffff;
    text-decoration: none;
}
.nav-container {
    max-width: 1000px;
    margin: 0 auto;
}
/*nav {
    float: right;
}*/
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav ul li {
    float: left;
    position: relative;
}
nav ul li a,nav ul li a:visited {
    display: block;
    padding: 10px 20px;
    /* line-height: 55px; */
    /* color: #fff; */
    color: #0e056e;
    background: #ffc0cb;
    text-decoration: none;
}
nav ul li a{
    background: transparent;
    color: #FFF;
}
nav ul li a:hover, nav ul li a:visited:hover {
   transition: all 1s ease;
   -webkit-transition: all 1s ease;
   color: rgb(28, 121, 184);
    /* background: #2581DC; */
    /* color: #ffffff; */
}
nav ul li a::before,nav ul li a::after{
   content: '';
   position: absolute;
   width: 0%;
   height: 1px;
   bottom: -1px;
   left: 0;
   transition: 0.5s;
   background: rgb(76 152 185);
}
nav ul li a:hover::before{
   background: rgb(76 152 185);
   width: 100%;
}
nav ul li a:hover:after {
   background: transparent;
   width: 100%;
}
.navbar-dropdown li a{
    background: #2581DC;
}
nav ul li a:not(:only-child):after, nav ul li a:visited:not(:only-child):after {
    padding-left: 4px;
    content: ' \025BE';
}
nav ul li ul li {
    min-width: 190px;
}
nav ul li ul li a {
    padding: 15px;
    line-height: 20px;
}
.navbar-dropdown {
    position: absolute;
    display: none;
    z-index: 1;
    background: #fff;
    box-shadow: 0 0 35px 0 rgba(0,0,0,0.25);
}
/* Mobile navigation */
.nav-mobile {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    height: 55px;
    width: 70px;
}
@media only screen and (max-width: 800px) {
    .nav-mobile {
        display: block;
   }
    nav {
        width: 100%;
        padding: 55px 0 15px;
   }
    nav ul {
        display: none;
   }
    nav ul li {
        float: none;
   }
    nav ul li a {
        padding: 15px;
        line-height: 20px;
        background: #262626;
   }
    nav ul li ul li a {
        padding-left: 30px;
   }
    .navbar-dropdown {
        position: static;
}

#navbar-toggle {
    position: absolute;
    left: 18px;
    top: 15px;
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}
#navbar-toggle span, #navbar-toggle span:before, #navbar-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 30px;
    background: #ffffff;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out;
}
#navbar-toggle span:before {
    top: -10px;
}
#navbar-toggle span:after {
    bottom: -10px;
}
#navbar-toggle.active span {
    background-color: transparent;
}
#navbar-toggle.active span:before, #navbar-toggle.active span:after {
    top: 0;
}
#navbar-toggle.active span:before {
    transform: rotate(45deg);
}
#navbar-toggle.active span:after {
    transform: rotate(-45deg);
}
}
@media screen and (min-width:800px) {
    .nav-list {
        display: block !important;
   }
}